<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="dd14c02c1c17dca28f17c05e65e018a96ad7e5b6" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r1-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="7d9d05f87560872ec2bef2cf885f97ec344c5dea" upstream="refs/heads/yocto-upstream.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="82cbbfa6f32b31c56217b85afe8faac784ad0e25" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="611a4dbc8ecd99c3dcc41ae696c7ced12b170a51" upstream="refs/heads/yocto.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="b67eb41342dfbf76adfebfbdb5c7c6b661b9622a" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="810f53128abbd8b14e49f85ad7869356d7c07f1c" upstream="refs/heads/le-sepolicy.lnx.5.0.r2-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="44f97500dce4cb1979034524a89094b22034e0a2" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="8458f3f19fc20a11f5fa27dd28f6ef4160b5704b" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="8b10f658014b9154f73668b5fca2901bf09218ef" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="e32ae18192ce82b0397e9ad299b82360c2beda23" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="4b312f9b737dff1f617e03acee7af809d76f80bc" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="56008ea3b41e134e6e63deee01ec0a3300926548" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="e8bd86390162419f00776657f8e7f37afa3f8ad5" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="d70d10d1cea517cc289b3eca9c21bbfc45edb358" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r25-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="43a86232011fd2f40b0c54c06e7a9d0b570fd4ac" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="4c306c194989f22a8d7b495f183447d79178f01d" upstream="refs/heads/le-blast.lnx.2.0.r2-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="0b2b875db2e0c9b2710fc33f5399b4a7aa79ab6e" upstream="refs/heads/le-frameworks.lnx.3.0.r2-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="12fd6ffc444c63052d4b0d54f01714dbe9d24748" upstream="refs/heads/yocto.lnx.5.0.r2-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>